* {
  box-sizing: border-box;
  outline: none;

  &::after,
  &::before {
    box-sizing: border-box;
  }
}

svg {
  display: block;
  transform: translateZ(0);
}

img {
  max-width: 100%;
  height: auto;
}

button {
  padding: 0;
  border: none;
  border-radius: 0;
  /* stylelint-disable */
  background: none;
  /* stylelint-enable */
  cursor: pointer;

  * {
    cursor: pointer;
  }
}

input,
textarea {
  -webkit-appearance: none;
}

a {
  text-decoration: none;

  &:hover {
    font-size: 14px;
  }

  @include desktop-hover() {
    text-decoration: none;
  }
}
